Autodesk FBX-SDK CVE-2016-9304 Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 95799
Class: Boundary Condition Error
CVE: CVE-2016-9304
Remote: Yes
Local: No
Published: Jan 25 2017 12:00AM
Updated: Feb 02 2017 05:02AM
Credit: Nicolas Joly, Gavin Thomas, Wade Winright, Marek Zmyslowski.
Vulnerable: Autodesk FBX-SDK 2017.0
Not Vulnerable: Autodesk FBX-SDK 2017.1


 

Privacy Statement
Copyright 2010, SecurityFocus